/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 14, ../../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.10.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

/* line 17, ../../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.10.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
body {
  line-height: 1;
  color: black;
  background: white;
}

/* line 19, ../../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.10.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 21, ../../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.10.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}

/* line 23, ../../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.10.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 25, ../../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.10.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: "" "";
}
/* line 96, ../../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.10.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
}

/* line 27, ../../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.10.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 8, ../src/screen.scss */
html {
  font-family: Georgia, serif;
  font-size: 1em;
}

/* line 13, ../src/screen.scss */
strong {
  font-weight: bold;
}

/* line 17, ../src/screen.scss */
em {
  font-style: italic;
}

/* line 21, ../src/screen.scss */
a {
  color: #00ABB0;
  text-decoration: none;
}

/* line 26, ../src/screen.scss */
header, nav, section, article, aside {
  display: block;
}

/* line 30, ../src/screen.scss */
.article-rubric-block {
  padding: 25px 0 5px 0;
  margin: 0;
}

/* line 34, ../src/screen.scss */
#features .rubric-block {
  padding-bottom: 5px;
}

/* line 37, ../src/screen.scss */
a.rubric {
  color: #F15A29;
  font: bolder .7em Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
}

/* line 44, ../src/screen.scss */
header {
  width: 100%;
  margin: 0;
  padding: 0;
}
/* line 48, ../src/screen.scss */
header #top-banner-ad {
  text-align: center;
  margin: 0px auto;
  padding: 5px 0;
  background: #393839;
}
/* line 54, ../src/screen.scss */
header nav {
  background: #000;
  height: 40px;
}
/* line 57, ../src/screen.scss */
header nav #navbar {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
}
/* line 61, ../src/screen.scss */
header nav #navbar a#observer-logo {
  width: 132px;
  height: 40px;
  text-indent: -9999px;
  display: block;
  float: left;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160272');
}
/* line 69, ../src/screen.scss */
header nav #navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* line 73, ../src/screen.scss */
header nav #navbar ul li {
  margin: 0 0 0 15px;
  padding: 0;
  float: left;
}
/* line 77, ../src/screen.scss */
header nav #navbar ul li a {
  color: #B5B8B6;
  line-height: 40px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: normal;
  font-size: .8em;
  padding: 0;
  margin: 0;
}
/* line 86, ../src/screen.scss */
header nav #navbar ul li a:hover {
  color: #fff;
}
/* line 92, ../src/screen.scss */
header nav #navbar #search {
  float: right;
}
/* line 94, ../src/screen.scss */
header nav #navbar #search form {
  margin: 0;
  padding: 0;
}
/* line 97, ../src/screen.scss */
header nav #navbar #search form div {
  background: #E4E7E5;
  width: 192px;
  height: 26px;
  margin: 7px 0;
}
/* line 102, ../src/screen.scss */
header nav #navbar #search form div input#s {
  border: none;
  padding: 0 0 0 20px;
  height: 22px;
  width: 134px;
  color: #6C716E;
  font: bolder .8em Arial, Helvetica, sans-serif;
  margin: 2px;
  float: left;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160272') 0 -40px no-repeat transparent;
}
/* line 113, ../src/screen.scss */
header nav #navbar #search form div input#search-submit {
  float: left;
  margin: 2px;
}
/* line 122, ../src/screen.scss */
header #logobar-wrapper {
  height: 120px;
  border-bottom: solid 1px #B3B6B5;
  margin: 0px 0px 0px 0px;
  padding: 0px;
}
/* line 127, ../src/screen.scss */
header #logobar-wrapper #logobar {
  height: 110px;
  width: 1000px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  z-index: 99;
}
/* line 134, ../src/screen.scss */
header #logobar-wrapper #logobar h1 a {
  display: block;
  height: 78px;
  width: 318px;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160273') 0px -62px;
  text-indent: -9999px;
  float: left;
  margin: 25px 0px;
}
/* line 143, ../src/screen.scss */
header #logobar-wrapper #logobar #logo-ad {
  text-align: center;
  float: left;
  margin: 11px 0px 0px 70px;
  overflow: hidden;
  width: 100px;
  height: 64px;
}
/* line 151, ../src/screen.scss */
header #logobar-wrapper #logobar p {
  font: .7em Arial, Helvetica, sans-serif;
  height: 14px;
  margin: 0px 0px 2px 0px;
}
/* line 156, ../src/screen.scss */
header #logobar-wrapper #logobar #noteworthy-img {
  position: absolute;
  right: 103px;
  bottom: -38px;
  z-index: 100;
}
/* line 162, ../src/screen.scss */
header #logobar-wrapper #logobar #upnext-img {
  position: absolute;
  right: 210px;
  bottom: -32px;
  z-index: 100;
}
/* line 168, ../src/screen.scss */
header #logobar-wrapper #logobar #top-features {
  list-style-type: none;
  float: right;
  padding: 0;
  height: 60px;
  width: 480px;
}
/* line 174, ../src/screen.scss */
header #logobar-wrapper #logobar #top-features li {
  margin: 25px 0px;
  float: right;
  height: 60px;
  width: 155px;
  vertical-align: center;
}
/* line 180, ../src/screen.scss */
header #logobar-wrapper #logobar #top-features li a.image {
  display: block;
  margin: 0;
  padding: 0;
  float: left;
  padding: 0 10px 0 15px;
}

/* line 193, ../src/screen.scss */
div#page-wrapper {
  padding: 0px;
  margin: 0px;
  border-top: solid 1px #B3B6B5;
  width: 100%;
  overflow: auto;
  float: left;
  background: #f0f4f5;
}
/* line 201, ../src/screen.scss */
div#page-wrapper #page {
  width: 950px;
  padding: 0 25px;
  border-left: solid 1px #dde9e9;
  border-right: solid 1px #dde9e9;
  margin: 0 auto;
  background: #fff;
}

/* line 211, ../src/screen.scss */
#features {
  border-bottom: solid 3px #B3B6B5;
  margin: 0px auto 2px auto;
  padding: 20px 0;
  width: 950px;
  overflow: auto;
}
/* line 217, ../src/screen.scss */
#features h2 a {
  color: #000;
  text-decoration: none;
}
/* line 223, ../src/screen.scss */
#features .first {
  float: left;
  margin-right: 25px;
  width: 400px;
}
/* line 227, ../src/screen.scss */
#features .first a img {
  margin: 0px 0px 5px 0px;
}
/* line 230, ../src/screen.scss */
#features .first h2 a {
  font-size: 1.7em;
}
/* line 234, ../src/screen.scss */
#features #features-middle-wrapper {
  width: 200px;
  margin-right: 25px;
  padding: 0;
  float: left;
}
/* line 239, ../src/screen.scss */
#features #features-middle-wrapper .second {
  margin-bottom: 25px;
}
/* line 241, ../src/screen.scss */
#features #features-middle-wrapper .second a img {
  margin: 0px 0px 5px 0px;
}
/* line 244, ../src/screen.scss */
#features #features-middle-wrapper .second h2 a {
  font-size: 1.3em;
}
/* line 248, ../src/screen.scss */
#features #features-middle-wrapper .separator {
  height: 5px;
  width: 200px;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160273') 0 -140px no-repeat;
}
/* line 253, ../src/screen.scss */
#features #features-middle-wrapper .third {
  margin-top: 10px;
}
/* line 255, ../src/screen.scss */
#features #features-middle-wrapper .third h2 a {
  font-size: 1.5em;
}
/* line 260, ../src/screen.scss */
#features #features-right-wrapper {
  width: 300px;
  padding: 0;
  float: left;
  margin: 25px 0 2px 0;
}
/* line 265, ../src/screen.scss */
#features #features-right-wrapper #noteworthy {
  border-bottom: solid 1px #B3B6B5;
  margin: 0px 0px 3px 0px;
  padding-bottom: 20px;
  overflow: auto;
  min-height: 90px;
}
/* line 271, ../src/screen.scss */
#features #features-right-wrapper #noteworthy img {
  float: left;
  margin-right: 20px;
}
/* line 275, ../src/screen.scss */
#features #features-right-wrapper #noteworthy h2 {
  font-size: 1.2em;
  margin-left: 95px;
}
/* line 280, ../src/screen.scss */
#features #features-right-wrapper #home-right-ad {
  margin: 0px 0px 0px 0px;
  padding: 15px 0px 0px 0px;
  border-top: solid 1px #B3B6B5;
  height: 250px;
  overflow: hidden;
}

/* line 290, ../src/screen.scss */
#main-wrapper {
  border-top: solid 1px #B3B6B5;
  border-bottom: solid 3px #B3B6B5;
  margin: 0px auto 2px auto;
  width: 950px;
  overflow: auto;
}
/* line 296, ../src/screen.scss */
#main-wrapper.has-border {
  background: url("/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/right-border.png") repeat-y 625px 0;
}
/* line 299, ../src/screen.scss */
#main-wrapper #main {
  position: relative;
  float: left;
  width: 600px;
  padding: 0;
  margin: 0 25px 0 0;
}
/* line 305, ../src/screen.scss */
#main-wrapper #main.no-sidebar {
  width: 950px;
}
/* line 309, ../src/screen.scss */
#main-wrapper #main-right-sidebar {
  float: left;
  margin: 15px 0 15px 25px;
  padding: 0;
  width: 300px;
}

/* line 317, ../src/screen.scss */
.no-head #main-wrapper {
  border-top: none;
}

/* line 321, ../src/screen.scss */
#footer {
  height: 150px;
  width: 100%;
  background: #000;
  clear: both;
}
/* line 326, ../src/screen.scss */
#footer div#footer-inner-wrapper {
  width: 1000px;
  margin: 0px auto;
  padding: 30px 0px 0px 0px;
}
/* line 330, ../src/screen.scss */
#footer div#footer-inner-wrapper a#footer-logo {
  width: 210px;
  height: 33px;
  text-indent: -9999px;
  display: block;
  float: left;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160273') 0 -145px;
}
/* line 338, ../src/screen.scss */
#footer div#footer-inner-wrapper ul#pages {
  list-style-type: none;
  margin: 15px 0px 0px 0px;
  padding: 0px 0px 0px 0;
  float: right;
  display: block;
}
/* line 344, ../src/screen.scss */
#footer div#footer-inner-wrapper ul#pages li {
  display: inline;
  margin: 0;
  padding: 0;
}
/* line 348, ../src/screen.scss */
#footer div#footer-inner-wrapper ul#pages li a {

  color: #B5B8B6;
/*      line-height: 40px; */
  text-transform: uppercase;
  text-decoration: none;
  font-weight: normal;
  font-size: .8em;
/*  padding: 0; */
  margin: 0;


  padding: 0px 0px 0px 8px;
  
/*   font-size: 1.1em; */
/*   margin: 0; */
/*   color: #AAA; */

}
#footer div#footer-inner-wrapper ul#pages li a:hover {
  color: #fff;
}

/* line 359, ../src/screen.scss */
.post, div.type-attachment {
  border-bottom: solid 1px #B3B6B5;
  padding: 35px 0 20px 0;
  overflow: hidden;
}
/* line 363, ../src/screen.scss */
.post.last-post, div.type-attachment.last-post {
  border-bottom: none;
}
/* line 366, ../src/screen.scss */
.post .more-link, div.type-attachment .more-link {
  font: bolder .8em Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
/* line 370, ../src/screen.scss */
.post h2.entry-title, div.type-attachment h2.entry-title {
  padding: 15px 0;
}
/* line 372, ../src/screen.scss */
.post h2.entry-title a, div.type-attachment h2.entry-title a {
  color: #000;
  text-decoration: none;
  font-family: Georgia, serif;
  font-size: 1.6em;
}
/* line 379, ../src/screen.scss */
.post p, div.type-attachment p {
  line-height: 1.5em;
  margin-bottom: 1.5em;
}
/* line 383, ../src/screen.scss */
.post p.rubric-block, div.type-attachment p.rubric-block {
  line-height: 1em;
  padding-bottom: 0;
  margin-bottom: 0;
}
/* line 388, ../src/screen.scss */
.post .post-image, div.type-attachment .post-image {
  float: left;
  margin: 15px 15px 15px 0;
  padding: 0;
  position: relative;
}
/* line 393, ../src/screen.scss */
.post .post-image .slideshow-photo, div.type-attachment .post-image .slideshow-photo {
  position: absolute;
  bottom: 2px;
  left: 0;
  padding: 2px;
  margin: 0;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  background: #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: alpha(opacity=65);
  opacity: .65;
  color: #fff;
  font-size: 0.8em;
  font-weight: bold;
}
/* line 409, ../src/screen.scss */
.post .post-image .video-photo, div.type-attachment .post-image .video-photo {
  position: absolute;
  bottom: 2px;
  left: 0;
  padding: 0;
  margin: 0;
  width: 40px;
  height: 40px;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160273') 0 -178px;
  text-indent: -9999px;
}
/* line 420, ../src/screen.scss */
.post .post-image img, div.type-attachment .post-image img {
  padding: 0;
  margin: 0;
}
/* line 425, ../src/screen.scss */
.post .entry-meta, div.type-attachment .entry-meta {
  float: right;
}
/* line 428, ../src/screen.scss */
.post .entry-top-share, div.type-attachment .entry-top-share {
  height: 25px;
  margin-bottom: 25px;
}
/* line 431, ../src/screen.scss */
.post .entry-top-share .tw, .post .entry-top-share .fb, div.type-attachment .entry-top-share .tw, div.type-attachment .entry-top-share .fb {
  float: left;
}

/* line 437, ../src/screen.scss */
.entry-meta {
  color: #B3B6B5;
  font: .8em Arial, Helvetica, sans-serif;
  padding-top: 2px;
}
/* line 441, ../src/screen.scss */
.entry-meta a {
  font-weight: bolder;
  color: #8C8E8A;
  text-decoration: none;
}
/* line 445, ../src/screen.scss */
.entry-meta a:hover {
  text-decoration: underline;
}
/* line 449, ../src/screen.scss */
.entry-meta .comment-count {
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160273') 0px -218px;
  height: 25px;
  width: 28px;
  float: right;
  margin-left: 15px;
  text-align: center;
  padding-top: 2px;
  margin-top: -2px;
  margin-bottom: 2px;
  color: #fff;
}

/* line 463, ../src/screen.scss */
.entry-bottom-share {
  float: right;
}
/* line 465, ../src/screen.scss */
.entry-bottom-share .tw, .entry-bottom-share .fb {
  float: right;
}

/* line 470, ../src/screen.scss */
.related {
  padding-bottom: 40px;
}
/* line 472, ../src/screen.scss */
.related a {
  color: #000;
  font-weight: bolder;
}
/* line 475, ../src/screen.scss */
.related a:hover {
  text-decoration: underline;
}

/* line 481, ../src/screen.scss */
#network {
  display: block;
  border-top: 1px solid #B3B6B5;
  width: 950px;
}
/* line 485, ../src/screen.scss */
#network h2 {
  width: 950px;
  height: 50px;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160274') 0 -244px;
  margin: 35px 0 5px 0;
  text-indent: -9999px;
}
/* line 492, ../src/screen.scss */
#network ul#wire {
  list-style-type: none;
  padding: 0px 0px 50px 0px;
  margin: 0 auto;
  overflow: auto;
}
/* line 497, ../src/screen.scss */
#network ul#wire li {
  border-right: solid 1px #B3B6B5;
  padding: 0 8px;
  height: 240px;
  margin: 0;
  width: 175px;
  float: left;
}
/* line 504, ../src/screen.scss */
#network ul#wire li a img {
  margin: 0px 0px 5px 0px;
}
/* line 507, ../src/screen.scss */
#network ul#wire li h3 a {
  color: #000;
  font-size: 1.4em;
}
/* line 512, ../src/screen.scss */
#network ul#wire li.first {
  padding-left: 0;
}
/* line 515, ../src/screen.scss */
#network ul#wire li.last {
  border-right: none;
  padding-right: 0;
}
/* line 519, ../src/screen.scss */
#network ul#wire li.has-image h3 a {
  font-size: 1.2em;
}

/* line 525, ../src/screen.scss */
#follow-wrapper {
  overflow: hide;
  height: 36px;
  padding: 0px 0px 10px 0px;
  margin: 15px 0px 30px 0px;
  border-bottom: solid 5px #FEEFE4;
}
/* line 531, ../src/screen.scss */
#follow-wrapper p.follow {
  float: left;
  width: 58px;
  height: 18px;
  margin: 11px 13px 0px 0;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160274') 0 -294px;
  text-indent: -9999px;
}
/* line 539, ../src/screen.scss */
#follow-wrapper a.twitter, #follow-wrapper a.rss, #follow-wrapper a.facebook {
  float: left;
  width: 30px;
  height: 30px;
  margin: 3px 8px 0px 0px;
  display: block;
  text-indent: -9999px;
}
/* line 547, ../src/screen.scss */
#follow-wrapper a.twitter {
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160274') 0 -312px;
}
/* line 550, ../src/screen.scss */
#follow-wrapper a.rss {
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160274') 0 -342px;
}
/* line 553, ../src/screen.scss */
#follow-wrapper a.facebook {
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160274') 0 -372px;
}
/* line 556, ../src/screen.scss */
#follow-wrapper a.tip-us {
  float: right;
  width: 86px;
  height: 30px;
  margin: 0px 0px 0px 0px;
  padding: 3px 0px 3px 18px;
  display: block;
  text-indent: -9999px;
  border-left: 1px solid #AAA;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160274') 18px -402px no-repeat;
}

/* line 569, ../src/screen.scss */
#must-reads {
  margin: 30px 0px 0px 0px;
  width: 300px;
}
/* line 572, ../src/screen.scss */
#must-reads h2 {
  width: 300px;
  height: 26px;
  text-indent: -9999px;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160275') 0px -438px;
}
/* line 578, ../src/screen.scss */
#must-reads ul {
  list-style-type: none;
  margin: 10px 0;
  border-top: solid 10px #000;
  border-bottom: solid 10px #000;
  padding: 20px 0 20px 0;
}
/* line 584, ../src/screen.scss */
#must-reads ul li {
  padding: 0 0 30px 0px;
  margin: 0;
}
/* line 587, ../src/screen.scss */
#must-reads ul li h3 a {
  font-size: 1.2em;
  color: #000;
}
/* line 591, ../src/screen.scss */
#must-reads ul li p {
  margin-top: 5px;
}
/* line 593, ../src/screen.scss */
#must-reads ul li p a {
  color: #898C8B;
  font: .8em Helvetica, Arial, sans-serif;
}
/* line 599, ../src/screen.scss */
#must-reads ul li:last-child {
  padding: 0px;
}

/* line 605, ../src/screen.scss */
#most-popular {
  background: #FEEFE4;
  padding: 20px;
  margin: 0px;
}
/* line 609, ../src/screen.scss */
#most-popular h2 {
  width: 260px;
  height: 22px;
  margin-bottom: 10px;
  text-indent: -9999px;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160275') 0 -464px;
}
/* line 616, ../src/screen.scss */
#most-popular ul {
  border-top: solid 1px #E8C6AF;
}
/* line 618, ../src/screen.scss */
#most-popular ul li {
  padding: 15px 0 15px 0;
  background: url("/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main/pink-separator.png") bottom left no-repeat;
}
/* line 621, ../src/screen.scss */
#most-popular ul li a {
  font-size: 1.2em;
  color: #000;
}
/* line 625, ../src/screen.scss */
#most-popular ul li .post-stats {
  display: none;
}

/* line 632, ../src/screen.scss */
#mailing-list-form-wrapper {
  border-top: solid 10px #FEEFE4;
  height: 69px;
  width: 300px;
  padding: 10px 0px 0px 0px;
  margin: 30px 0px 30px 0px;
}
/* line 638, ../src/screen.scss */
#mailing-list-form-wrapper h2 {
  width: 300px;
  height: 39px;
  margin-bottom: 10px;
  text-indent: -9999px;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160275') 0 -486px;
}
/* line 645, ../src/screen.scss */
#mailing-list-form-wrapper input {
  width: 222px;
  height: 25px;
  float: left;
  background-color: #eee;
  padding: 5px 10px 5px 10px;
  margin: 0px;
  border: 0;
  font-family: Georgia, serif;
  font-size: .9em;
}
/* line 656, ../src/screen.scss */
#mailing-list-form-wrapper a#ml-form-send-button {
  display: block;
  float: left;
  width: 56px;
  height: 35px;
  margin: 0px;
  text-indent: -9999px;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160275') 0 -525px;
}

/* line 667, ../src/screen.scss */
.right-ad {
  padding: 15px 0 25px 0;
}

/* line 671, ../src/screen.scss */
#up-next {
  margin: 15px 0 30px 0;
}
/* line 673, ../src/screen.scss */
#up-next h2 a {
  font-size: 1.7em;
  color: #000;
  text-decoration: none;
  font-weight: normal;
}

/* line 681, ../src/screen.scss */
h1.entry-title, h1.page-title {
  font-size: 2.4em;
  font-weight: 500;
  margin: 10px 0px 0px 0px;
}

/* line 687, ../src/screen.scss */
.feed-main {
  display: block;
  position: absolute;
  top: 30px;
  right: 0;
  width: 28px;
  height: 28px;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160275') 0 -560px;
  text-indent: -9999px;
}

/* line 698, ../src/screen.scss */
.has-border h1.page-title {
  font-family: Arial, Helvetica;
  padding: 0 0 3px 0;
  border-bottom: solid 3px #000;
  margin: 30px 0 15px 0;
}

/* line 705, ../src/screen.scss */
#author-description {
  padding: 10px;
}

/* line 709, ../src/screen.scss */
.entry-content {
  margin-top: 25px;
  line-height: 1.5em;
}
/* line 712, ../src/screen.scss */
.entry-content blockquote {
  margin: 0px 0px 0px 20px;
  padding: 0px 0px 0px 15px;
}
/* line 716, ../src/screen.scss */
.entry-content li {
  list-style-type: disc;
  margin: 0px 0px 5px 35px;
}

/* line 723, ../src/screen.scss */
.entry-summary blockquote {
  margin: 0px 0px 0px 20px;
  padding: 0px 0px 0px 15px;
}
/* line 727, ../src/screen.scss */
.entry-summary li {
  list-style-type: disc;
  margin: 0px 0px 5px 35px;
}

/* line 733, ../src/screen.scss */
.alignleft {
  padding: 0 10px 10px 0;
  margin: 5px 10px 5px 0;
  display: inline;
  float: left;
}
/* line 738, ../src/screen.scss */
.alignleft.wp-caption {
  padding-bottom: 0;
}
/* line 741, ../src/screen.scss */
.alignleft .wp-caption-text {
  padding: 0 10px 10px 0;
  margin: 0 10px;
  font-size: 0.8em;
}

/* line 748, ../src/screen.scss */
#disqus_thread {
  padding: 10px;
}

/* line 752, ../src/screen.scss */
.dsq-brlink {
  display: none;
}

/* line 756, ../src/screen.scss */
.more-articles-link {
  padding-top: 20px;
}
/* line 758, ../src/screen.scss */
.more-articles-link a {
  display: block;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160275') 0 -588px;
  width: 150px;
  height: 31px;
  text-indent: -9999px;
  margin: 0px auto 40px auto;
}
/* line 766, ../src/screen.scss */
.more-articles-link a.loading {
  background: url("/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/ajax-loader.gif");
  width: 16px;
  height: 16px;
}

/* line 773, ../src/screen.scss */
#slideshow {
  padding: 0 0 25px 0;
  width: 950px;
  overflow: auto;
}
/* line 777, ../src/screen.scss */
#slideshow h1 {
  padding: 20px 0 20px 0;
  line-height: 35px;
  margin: 0;
}
/* line 782, ../src/screen.scss */
#slideshow #slide-main {
  float: left;
  margin-right: 25px;
  width: 625px;
}
/* line 786, ../src/screen.scss */
#slideshow #slide-main #main-image {
  background: #231f20;
  position: relative;
  width: 625px;
  text-align: center;
}
/* line 791, ../src/screen.scss */
#slideshow #slide-main #main-image img {
  margin: 0;
  padding: 0;
}
/* line 795, ../src/screen.scss */
#slideshow #slide-main #main-image a#next-arrow, #slideshow #slide-main #main-image a#back-arrow {
  display: none;
}
/* line 798, ../src/screen.scss */
#slideshow #slide-main #main-image:hover a#next-arrow {
  position: absolute;
  top: 165px;
  right: 0;
  width: 50px;
  height: 51px;
  display: block;
  text-indent: -9999px;
  z-index: 100;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160275') 0 -619px;
}
/* line 809, ../src/screen.scss */
#slideshow #slide-main #main-image:hover a#back-arrow {
  position: absolute;
  top: 165px;
  left: 0;
  width: 50px;
  height: 51px;
  display: block;
  text-indent: -9999px;
  z-index: 100;
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160275') 0 -670px;
}
/* line 822, ../src/screen.scss */
#slideshow #slide-right {
  float: left;
  width: 300px;
}
/* line 825, ../src/screen.scss */
#slideshow #slide-right .entry-meta {
  margin-top: 10px;
}
/* line 828, ../src/screen.scss */
#slideshow #slide-right .tags, #slideshow #slide-right .entry-meta {
  margin-bottom: 10px;
}
/* line 831, ../src/screen.scss */
#slideshow #slide-right .entry-top-share {
  text-align: left;
  border-bottom: solid 3px #BCBEC1;
  padding-bottom: 10px;
  margin-bottom: 2px;
  overflow: hidden;
}
/* line 837, ../src/screen.scss */
#slideshow #slide-right .entry-top-share iframe {
  float: left;
  padding-right: 5px;
}
/* line 842, ../src/screen.scss */
#slideshow #slide-right .right-ad {
  border-top: solid 1px #BCBEC1;
}
/* line 846, ../src/screen.scss */
#slideshow #slide-navigator {
  width: 300px;
  height: 30px;
  overflow: hidden;
  border-bottom: solid 2px #BCBEC1;
  padding: 25px 0 20px 0;
  margin-bottom: 2px;
}
/* line 853, ../src/screen.scss */
#slideshow #slide-navigator .slide-count, #slideshow #slide-navigator .slide-count-first {
  float: right;
  text-align: right;
  width: 64px;
  line-height: 29px;
  font-size: 1.1em;
  color: #9a9a9b;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
/* line 863, ../src/screen.scss */
#slideshow #slide-navigator .slide-count-first {
  width: 150px;
  float: left;
  text-align: left;
  line-height: 20px;
}
/* line 869, ../src/screen.scss */
#slideshow #slide-navigator a {
  float: left;
  text-indent: -9999px;
  /*
  &#slide-back {
    background: sprite-image('main/slide-back.png');
    width: 63px;
    height: 30px;
  }
  */
}
/* line 872, ../src/screen.scss */
#slideshow #slide-navigator a#slide-forward {
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160276') 0 -721px;
  width: 79px;
  height: 29px;
  margin-right: 4px;
}
/* line 878, ../src/screen.scss */
#slideshow #slide-navigator a#slide-backward {
  background: url('/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/main.png?1302160276') 0 -750px;
  width: 33px;
  height: 29px;
  margin-right: 4px;
}
/* line 893, ../src/screen.scss */
#slideshow #slide-description {
  line-height: 1.5em;
  margin-bottom: 1.5em;
  border-top: solid 1px #8D7C70;
  font: Georgia, serif;
  padding: 10px 0;
  width: 625px;
}
/* line 900, ../src/screen.scss */
#slideshow #slide-description h2 {
  font-size: 1.5em;
  margin-bottom: 3px;
}
/* line 905, ../src/screen.scss */
#slideshow .entry-content {
  margin-bottom: 30px;
}
/* line 907, ../src/screen.scss */
#slideshow .entry-content p {
  line-height: 1.5em;
  margin-bottom: 1.5em;
}

/* line 914, ../src/screen.scss */
.pointer-link {
  height: 30px;
  line-height: 30px;
  padding: 0 24px 0 12px;
  display: inline-block;
  background: top right no-repeat url("/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/right-point.png") #00abb0;
  color: #fff;
  margin: 12px 0;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
}

/* line 926, ../src/screen.scss */
.loop .slideshow .rubric-block {
  height: 21px;
  line-height: 21px;
  background: url("/web/20110408123742im_/http://www.betabeat.com/wp-content/themes/nyo_tech/images/camera.png") top left no-repeat;
  padding-left: 30px;
}

/* line 933, ../src/screen.scss */
.dsq-comment-text {
  font-size: 1.2em;
}

/* line 937, ../src/screen.scss */
.dsq-comment-header-meta-wrapper, .dsq-comments-title h3, .dsq-new-post h3, .dsq-options {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1em;
}

/*
     FILE ARCHIVED ON 12:37:42 Apr 08, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:28:34 Feb 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.77
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.011
  esindex: 0.015
  cdx.remote: 22.966
  LoadShardBlock: 262.948 (3)
  PetaboxLoader3.resolve: 150.581 (4)
  PetaboxLoader3.datanode: 176.556 (4)
  load_resource: 80.376
*/

/* Fix for our recreated Observer logo image */
#observer-logo {
  width: 138px !important;
  height: 40px !important;
  display: block;
  float: left;
  margin: 0;
}

#observer-logo img {
  display: block;
  width: 138px;
  height: 40px;
}

/* Fix for our recreated Observer logo image in footer */
#observer-logo-footer {
  width: 138px !important;
  height: 40px !important;
  display: block;
  float: left;
  margin: 0;
  padding: 3px 0px 0px 0px;
}

#observer-logo-footer img {
  display: block;
  width: 138px;
  height: 40px;
}

/* Make sure the menu starts right after the logo */
#navbar ul {
  margin-left: 15px;   /* matches the original li margin */
}